#outerWrap #content div#main
	{
	padding: 15px 0px;
	}

#outerWrap #content table.table
	{
	margin: 15px 0px 15px 0px;
	border-top: 1px solid #42413d;
	border-left: 1px solid #42413d;
	border-collapse: collapse;
	}
	
	#outerWrap #content table.table th,
	#outerWrap #content table.table td
		{
		padding: 3px 6px;
		border-right: 1px solid #42413d;
		border-bottom: 1px solid #42413d;
		}
			
	#outerWrap #content table.table th
		{
		background: #FADF71;
		}
			
	#outerWrap #content table.table th a
		{
		padding-right: 10px;
		}
			
	#outerWrap #content table.table th.order1 a
		{
		background: url(../images/arrow_up.png) right center no-repeat;
		}
			
	#outerWrap #content table.table th.order2 a
		{
		background: url(../images/arrow_down.png) right center no-repeat;
		}
		
	#outerWrap #content table.table tr.even td
		{
		background: #e2e2e2;
		}
		
	#outerWrap #content ul
		{
		width: 100%;
		overflow: hidden;
		zoom: 1;
		}
		
	#outerWrap #content ul li.wwgrp
		{
		padding-right: 30px;
		margin: 0px 0px 15px 0px; _margin: 0px;
		/*_display: inline;*/
		float: left;
		}
		
	#outerWrap #content ul li.wwgrp div.wwctrl
		{
		position: relative;
		}
		
	#outerWrap #content ul li.buttonBar
		{
		padding: 13px 0px 0px 152px;
		white-space: nowrap;
		}
		
	#outerWrap #content ul li.short
		{
		padding-left: 0px;
		}
		
	#outerWrap #content ul li#wwgrp_doSearch_search_firstname,
	#outerWrap #content ul li#wwgrp_doSearch_search_startDate,
	#outerWrap #content ul li#wwgrp_doShowCategory_startDate
		{
		}
		
	input.text
		{
		border: 1px solid #42413d;
		}
		
	input.button
		{
		height: 24px;
		padding: 0px 6px 0px 6px;
		border: 1px solid #42413D;
		color: #42413D;
		background: #FADF71;
		cursor: pointer;
		}
		
		
/*----------------*/
		
div.calendar
	{
	z-index: 100000;
	}
		
div.calendar table
	{
	background: #ffffff;
	border-top: 1px solid #42413d;
	border-left: 1px solid #42413d;
	}
		
div.calendar table th,
div.calendar table td
	{
	padding: 2px;
	border-right: 1px solid #42413d;
	border-bottom: 1px solid #42413d;
	}
	
div.calendar table td
	{
	text-align: center;
	}
	
div.calendar table tr.footrow td
	{
	text-align: left;
	}
	
div.calendar table td.day
	{
	background: #42413d;
	color: #ffffff;
	cursor: pointer;
	}
	
div.calendar table td.weekend
	{
	color: #FADF71;
	}
	
div.calendar table td.wn
	{
	cursor: default;
	}
	
div.calendar table td.selected
	{
	background: #FADF71;
	color: #42413d;
	}
	
div.calendar table td.today
	{
	background: #ffffff;
	color: #42413d;
	}
	
div.calendar table td.button
	{
	cursor: pointer;
	}
	
div.calendar table thead td,
div.calendar table td.name
	{
	background: #FADF71;
	color: #42413d;
	}
	
div.calendar table thead tr.headrow td
	{
	background: #42413d;
	color: #FADF71;
	}
	
	
.no_li_circle li {
	list-style: none;
	padding-top: 7px;
	padding-bottom: 7px;
}

.button.button {
   	background: none repeat scroll 0 0 #FADF71;
 	border: 1px solid #42413D;
 	color: #42413D;
 	cursor: pointer;
 	height: 24px;
 	padding: 0 6px;
	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size: 12px;
}

div.buttonBar div
	{
	display: inline;
	}
		